@charset "utf-8";
/*========================================
	reset
==========================================*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1.5;
}

ol, ul, li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

img {
	font-size: 0;
	line-height: 1;
	border: 0;
	vertical-align: middle;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}


/*========================================
	font
==========================================*/
@font-face {
	font-family: "YuGothic M";
	src: local(Yu Gothic Medium);
}
body { font-family: Helvetica, Arial, "YuGothic M", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #000000; -webkit-text-size-adjust:none; font-size: 16px; }
body.fontL {
  font-size: 18px;
}
select, input, textarea {
	font-family: inherit;
	font-size: 1em;
}

h1, h2, h3, h4, h5, h6, form, textarea, blockquote, table, th, td {
	font-size: 100%;
}

pre, code {
	font: 115% monospace;
	*font-size: 100%;
}

p {
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6, dt {
	font-weight: bold;
}

a {
	color: #000000;
	text-decoration: none;
}

main img{
	width:100%;
}
/*========================================
	clearfix
==========================================*/

.clearfix {
	*zoom:1;
}

.clearfix:after {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	content: '';
}
/*===================================================================
	layout
===================================================================*/

/* ------ margin-top ------ */
.mt0	{ margin-top:0 !important; }
.mt5	{ margin-top:5px !important; }
.mt10	{ margin-top:10px !important; }
.mt15	{ margin-top:15px !important; }
.mt20	{ margin-top:20px !important; }
.mt25	{ margin-top:25px !important; }
.mt30	{ margin-top:30px !important; }
.mt40	{ margin-top:40px !important; }

/* ------ margin-right ------ */
.mr0	{ margin-right:0 !important; }
.mr5	{ margin-right:5px !important; }
.mr10	{ margin-right:10px !important; }
.mr15	{ margin-right:15px !important; }
.mr20	{ margin-right:20px !important; }
.mr25	{ margin-right:25px !important; }
.mr30	{ margin-right:30px !important; }

/* ------ margin-bottom ------ */
.mb0	{ margin-bottom:0 !important; }
.mb5	{ margin-bottom:5px !important; }
.mb10	{ margin-bottom:10px !important; }
.mb15	{ margin-bottom:15px !important; }
.mb20	{ margin-bottom:20px !important; }
.mb25	{ margin-bottom:25px !important; }
.mb30	{ margin-bottom:30px !important; }
.mb40	{ margin-bottom:40px !important; }
.mb50	{ margin-bottom:50px !important; }

/* ------ margin-left ------ */
.ml0	{ margin-left:0 !important; }
.ml5	{ margin-left:5px !important; }
.ml10	{ margin-left:10px !important; }
.ml15	{ margin-left:15px !important; }
.ml20	{ margin-left:20px !important; }
.ml25	{ margin-left:25px !important; }
.ml30	{ margin-left:30px !important; }

/* ------ padding-top ------ */
.pt5	{ padding-top:5px !important; }
.pt10	{ padding-top:10px !important; }
.pt15	{ padding-top:15px !important; }
.pt20	{ padding-top:15px !important; }
.pt25	{ padding-top:25px !important; }
.pt30	{ padding-top:30px !important; }

/* ------ padding-right ------ */
.pr5	{ padding-right:5px !important; }
.pr10	{ padding-right:10px !important; }
.pr15	{ padding-right:15px !important; }
.pr20	{ padding-right:20px !important; }
.pr25	{ padding-right:25px !important; }
.pr30	{ padding-right:30px !important; }

/* ------ padding-bottom ------ */
.pb5	{ padding-bottom:5px !important; }
.pb10	{ padding-bottom:10px !important; }
.pb15	{ padding-bottom:15px !important; }
.pb20	{ padding-bottom:20px !important; }
.pb25	{ padding-bottom:25px !important; }
/* ------ padding-left ------ */
.pl5	{ padding-left:5px !important; }
.pl10	{ padding-left:10px !important; }
.pl15	{ padding-left:15px !important; }
.pl20	{ padding-left:20px !important; }
.pl25	{ padding-left:25px !important; }
.pl30	{ padding-left:30px !important; }
.pl40	{ padding-left:40px !important; }

/*========================================
	header
==========================================*/
#sp_header {
	display: none;
}
#header {
	width: 100%;
	min-width: 1000px;
	border-bottom: 3px solid #012b95;
	text-align: center;
	font-size: 100%;
}
#n_people #header {
	border-bottom: 3px solid #fc6b1c;
}
#n_doctor #header {
	border-bottom: 3px solid #107d46;
}
#n_member #header {
	border-bottom: 3px solid #0e67d9;
}
#header .header_top {
	padding: 6px 0;
	background-color: #f4f4f4;
}
#header .header_top .lead_text {
	float: left;
  font-size: 75%;
	padding-top: 3px;
  color: #012b95;
}
.fontL #header .header_top .lead_text {
	font-size: 90%;
}
#header .header_top ul {
	float: right;
}
#header .header_top li {
	display: table-cell;
	vertical-align: middle;
	font-size: 92.857%;
}
#header .header_top li:first-child::after,
#header .header_top li:nth-child(2)::after {
	content: '|';
	margin: 0 15px;
	color: #b6b8ba;
	font-size: 92.857%;
}
.fontL #header .header_top li:first-child::after,
.fontL #header .header_top li:nth-child(2)::after {
	margin: 0 5px;
}
#header .font_size {
	padding-right: 16px;
}
.fontL #header .font_size {
	padding-right: 8px;
}
#header .font_size a {
	border: solid 1px #7c7c7c;
	padding: 5px;
	border-radius: 5px;
	color: #fff;
}
#header .font_size a:hover {
	text-decoration: none;
}
#header .font_size .normal,
#header .font_size .zoom:hover {
	background: #7c7c7c;
}
.fontL #header .font_size .normal,
#header .font_size .zoom {
	background: #fff;
	color: #7c7c7c;
}
#header .font_size .zoom:hover {
	color: #fff;
}
.fontL #header .font_size .normal:hover,
.fontL #header .font_size .zoom,
.fontL #header .font_size .zoom:hover {
	background: #7c7c7c;
	color: #fff;
}
#header .font_size span {
	margin-left: 6px;
}
#header .search_form_area {
	clear:both;
}
#header .search_form_area form input {
	float:left;
	display: block;
	width: 145px;
	height: 26px;
	padding-left: 5px;
	border: solid 1px #7b7b7b;
	border-radius: 5px 0 0 5px;
}
#header .search_form_area form .search_btn {
	float: left;
	border: 0;
	background: url(/n_common/images/search_button_01.png) no-repeat center #f4f4f4;
	width: 68px;
	height: 30px;
	cursor: pointer;
	border-radius: 0;
}
#header .search_form_area form .search_btn:hover {
	opacity: 0.7;
}
#header .header_top_inner,
#header .header_contents {
	width: 1000px;
}
#header .header_top_inner {
	margin: 0 auto;
}
#header .header_contents {
	margin: 25px auto 0;
}
#header .header_inner {
	margin: 0 0 23px;
}
#header .header_inner h1 {
	float: left;
}
#header .header_inner .header_list {
	float: right;
	margin-top: 14px;
}
#header .header_inner .header_list li {
	display: inline-block;
	margin-left: 36px;
}
#header .header_inner .header_list li:first-child {
	margin-left: 0;
	background: url(/n_common/images/header_icon_01.png) center left no-repeat;
}
#header .header_inner .header_list li:nth-child(2) {
	background: url(/n_common/images/header_icon_02.png) center left no-repeat;
}
#header .header_inner .header_list li:last-child {
	background: url(/n_common/images/header_icon_03.png) center left no-repeat;
}
#header .header_inner .header_list li a {
	padding-left: 1.2em;
}
#header .header_inner .header_list li:last-child a {
	padding-left: 1.5em;
}
#header nav li {
	display: inline-block;
	vertical-align: bottom;
	border-right: solid 1px #ecebeb;
}
#header nav li:last-child {
	border-right: none;
}
#header nav li a {
	display: block;
	height: 54px;
	border-top: solid 1px #ecebeb;
}
#header nav li.gnav_01 a {
	width: 191px;
	border-left: solid 1px #ecebeb;
	border-radius: 8px 0 0 0;
}
#n_top #header nav li.gnav_01 a {
	border: solid 1px #012b95;
	background-color: #012b95;
}
#header nav li.gnav_02 a,
#header nav li.gnav_03 a,
#header nav li.gnav_04 a {
	width: 245px;
	padding-left: 23px;
}
#header nav li.gnav_02 a {
	background: url(/n_common/images/gnav_icon_02.png) no-repeat left 50px center;
}
.fontL #header nav li.gnav_02 a {
	background: url(/n_common/images/gnav_icon_02.png) no-repeat left 40px center;
}
#header nav li.gnav_03 a {
	background: url(/n_common/images/gnav_icon_03.png) no-repeat left 50px center;
}
.fontL #header nav li.gnav_03 a {
	background: url(/n_common/images/gnav_icon_03.png) no-repeat left 40px center;
}
#header nav li.gnav_04 a {
	background: url(/n_common/images/gnav_icon_04.png) no-repeat left 55px center;
	border-right: solid 1px #ecebeb;
	border-radius: 0 8px 0 0;
}
.fontL #header nav li.gnav_04 a {
	background: url(/n_common/images/gnav_icon_04.png) no-repeat left 45px center;
}
#header nav li a:hover {
	text-decoration: none;
}
#header nav li a span {
	display: block;
	padding-top: 17px;
	font-size: 107.143%;
	font-weight: bold;
}
.fontL #header nav li a span {
	padding-top: 14px;
}
#header nav li a img:hover {
	opacity: 1.0;
}
#header nav li.gnav_01 a:hover::after,
#header nav li.gnav_02 a:hover::after,
#header nav li.gnav_03 a:hover::after,
#header nav li.gnav_04 a:hover::after,
#n_top #header nav li.gnav_01 a::after,
#n_top #header nav li.gnav_02 a:hover::after,
#n_top #header nav li.gnav_03 a:hover::after,
#n_top #header nav li.gnav_04 a:hover::after,
#n_people #header nav li.gnav_01 a:hover::after,
#n_people #header nav li.gnav_02 a::after,
#n_people #header nav li.gnav_03 a:hover::after,
#n_people #header nav li.gnav_04 a:hover::after,
#n_doctor #header nav li.gnav_01 a:hover::after,
#n_doctor #header nav li.gnav_02 a:hover::after,
#n_doctor #header nav li.gnav_03 a::after,
#n_doctor #header nav li.gnav_04 a:hover::after,
#n_member #header nav li.gnav_04 a::after {
	content: url(/n_common/images/gnav_arrow_icon.png);
	position: relative;
	bottom: 7px;
	display: block;
}
#n_top #header nav li.gnav_02 a:hover::after,
#n_top #header nav li.gnav_03 a:hover::after,
#n_top #header nav li.gnav_04 a:hover::after,
#n_people #header nav li.gnav_02 a::after,
#n_people #header nav li.gnav_03 a:hover::after,
#n_people #header nav li.gnav_04 a:hover::after,
#n_doctor #header nav li.gnav_02 a:hover::after,
#n_doctor #header nav li.gnav_03 a::after,
#n_doctor #header nav li.gnav_04 a:hover::after,
#n_member #header nav li.gnav_04 a::after,
#n_member #header nav li.gnav_02 a:hover::after,
#n_member #header nav li.gnav_03 a:hover::after,
#n_member #header nav li.gnav_04 a:hover::after {
	padding-right: 20px;
}
#header nav li.gnav_01 a:hover,
#header nav li.gnav_02 a:hover,
#header nav li.gnav_03 a:hover,
#header nav li.gnav_04 a:hover,
#n_top #header nav li.gnav_01 a,
#n_top #header nav li.gnav_02 a:hover,
#n_top #header nav li.gnav_03 a:hover,
#n_top #header nav li.gnav_04 a:hover,
#n_people #header nav li.gnav_01 a:hover,
#n_people #header nav li.gnav_02 a,
#n_people #header nav li.gnav_03 a:hover,
#n_people #header nav li.gnav_04 a:hover,
#n_doctor #header nav li.gnav_01 a:hover,
#n_doctor #header nav li.gnav_02 a:hover,
#n_doctor #header nav li.gnav_03 a,
#n_doctor #header nav li.gnav_04 a:hover,
#n_member #header nav li.gnav_04 a {
	color: #fff;
}

#n_top #header nav li.gnav_01 a {
	background-color: #012b95;
	border-top: solid 1px #012b95;
	border-left: solid 1px #012b95;
	border-right: none;
	border-bottom: none;
}
#header nav li.gnav_02 a:hover {
	background: url(/n_common/images/gnav_icon_02_on.png) no-repeat left 50px center #fc6b1c;
	border-top: solid 1px #fc6b1c;
}
.fontL #header nav li.gnav_02 a:hover,
.fontL#n_top #header nav li.gnav_02 a:hover,
.fontL#n_doctor #header nav li.gnav_02 a:hover,
.fontL#n_member #header nav li.gnav_02 a:hover {
	background: url(/n_common/images/gnav_icon_02_on.png) no-repeat left 40px center #fc6b1c;
}
#header nav li.gnav_03 a:hover {
	background: url(/n_common/images/gnav_icon_03_on.png) no-repeat left 50px center #107d46;
	border-top: solid 1px #107d46;
}
.fontL #header nav li.gnav_03 a:hover,
.fontL#n_top #header nav li.gnav_03 a:hover,
.fontL#n_people #header nav li.gnav_03 a:hover,
.fontL#n_member #header nav li.gnav_03 a:hover {
	background: url(/n_common/images/gnav_icon_03_on.png) no-repeat left 40px center #107d46;
}
#header nav li.gnav_04 a:hover {
	background: url(/n_common/images/gnav_icon_04_on.png) no-repeat left 55px center #0e67d9;
	border-top: solid 1px #0e67d9;
}
.fontL #header nav li.gnav_04 a:hover,
.fontL#n_top #header nav li.gnav_04 a:hover,
.fontL#n_people #header nav li.gnav_04 a:hover,
.fontL#n_doctor #header nav li.gnav_04 a:hover {
	background: url(/n_common/images/gnav_icon_04_on.png) no-repeat left 45px center #0e67d9;
}
#n_people #header nav li.gnav_01 a,
#n_doctor #header nav li.gnav_01 a {
	background-color: transparent;
	border-top: solid 1px #ecebeb;
	border-left: solid 1px #ecebeb;
	border-right: none;
	border-bottom: none;
	color: #000;
}
#header nav li.gnav_01 a:hover,
#n_people #header nav li.gnav_01 a:hover,
#n_doctor #header nav li.gnav_01 a:hover {
	background-color: #012b95;
	border-top: solid 1px #012b95;
	border-left: solid 1px #012b95;
}
#n_people #header nav li.gnav_02 a {
	background: url(/n_common/images/gnav_icon_02_on.png) no-repeat left 50px center #fc6b1c;
	border-top: solid 1px #fc6b1c;
}
.fontL#n_people #header nav li.gnav_02 a {
	background: url(/n_common/images/gnav_icon_02_on.png) no-repeat left 40px center #fc6b1c;
}
#n_doctor #header nav li.gnav_03 a {
	background: url(/n_common/images/gnav_icon_03_on.png) no-repeat left 50px center #107d46;
	border-top: solid 1px #107d46;
}
.fontL#n_doctor #header nav li.gnav_03 a {
	background: url(/n_common/images/gnav_icon_03_on.png) no-repeat left 40px center #107d46;
}
#n_member #header nav li.gnav_04 a {
	background: url(/n_common/images/gnav_icon_04_on.png) no-repeat left 55px center #0e67d9;
	border-top: solid 1px #0e67d9;
}
.fontL#n_member #header nav li.gnav_04 a {
	background: url(/n_common/images/gnav_icon_04_on.png) no-repeat left 45px center #0e67d9;
}

.people_nav,
.doctor_nav,
.sp_people_nav,
.sp_doctor_nav {
	display: none;
}
#n_people .people_nav,
#n_doctor .doctor_nav {
	display: block;
}
#n_people .people_nav,
#n_doctor .doctor_nav {
	padding: 12px 0;
	background-color: #fc6b1c;
	text-align: center;
}
#n_people .people_nav {
	background-color: #fc6b1c;
}
#n_doctor .doctor_nav {
	background-color: #107d46;
}
#n_people .people_nav li,
#n_doctor .doctor_nav li {
	display: inline-block;
}
#n_people .people_nav li:after,
#n_doctor .doctor_nav li:after {
	content: '|';
	margin: 0 45px;
	color: #fff;
}
#n_people .people_nav li:last-child:after,
#n_doctor .doctor_nav li:last-child:after {
	content: none;
	margin: 0;
}
#n_people .people_nav li a,
#n_doctor .doctor_nav li a {
	color: #fff;
}

.naviskip{
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

/*========================================
	Right navigation
==========================================*/
.navigation {
	float: right;
	width: 240px;
}
.navigation img {
	width: auto;
}
.navigation .listItem {
	border: 1px solid #cbd1db;
	font-weight: 500;
}
.navigation .listItem02 {
	border: 1px solid #efefef;
}
.navigation .listItem .leadItem {
	background: #d1e0ef;
	color: #3766a9;
	padding: 2px 8px;
	font-size: 13px;
}
.navigation .listItem02 .leadItem {
	border-bottom: 1px solid #d2d2d2;
	color: #3766a9;
	padding: 2px 8px;
	font-weight: 500;
}
.navigation .listItem li {
	background: linear-gradient(#ffffff, #ecf3fb);
	position: relative;
}
.navigation .listItem li:after {
	content: "";
	background: url(/n_common/images/ico_nav.gif) no-repeat center center;
	position: absolute;
	width: 5px;
	height: 6px;
	right: 10px;
	top: 50%;
	transform: translate(0, -50%);
}
.navigation .listItem li a {
	color: #3766a9;
	display: block;
	font-size: 14px;
}
.navigation .listItem li:hover {
	background: #114997;
}
.navigation .listItem li:hover a {
	color: #ffffff;
	text-decoration: none;
}
.navigation .listItem li:hover::after {
	display: none;
}
.navigation .listItem02 li a:before {
	border-bottom: 2px solid #88807f;
	border-right: 2px solid #88807f;
	content: "";
	display: block;
	height: 5px;
	left: 0;
	top: 0.55em;
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 5px;
}
.navigation .listItem02 li {
	padding: 15px 0;
	display: none;
}
.navigation .listItem02 li a {
	display: block;
	text-align: center;
	position: relative;
}
.navigation .listItem02 li a:before {
	top: 5px;
	left: 20px;
}

/*========================================
	New list
==========================================*/
.list_new {
	/*padding-left: 10px;*/
	display: inline-block;
	width: 100%;
	margin: 25px 0;
}
.list_new li {
	padding: 5px 0;
	float: left;
	width: 100%;
}
.list_new li dt {
	letter-spacing: normal!important;
	margin-bottom: 0!important;
	float: left;
	margin-right: 30px;
	font-weight: normal;
}
.list_new li dd {
	float: left;
	width: 85%;
}
.list_new li dd img{
	width: auto;
	max-height: 23px;
}

@media only screen and (max-width: 768px) {
	#header {
		display: none;
	}
	#sp_header {
		position: relative;
		display: block;
		width: 100%;
		margin: 5% auto 0;
		padding: 0 0 5%;
		border-bottom: solid 6px #003aa3;
	}
	#n_people #sp_header {
		border-bottom: solid 6px #fc6b1c;
	}
	#n_doctor #sp_header {
		border-bottom: solid 6px #107d46;
	}
	#n_member #sp_header {
		border-bottom: solid 6px #0e67d9;
	}
	.sp_logo {
		float: left;
		padding: 0 2%;
	}
	.sp_logo img {
		width: 80%;
		height: auto;
	}

	.sp_header_menu {
		float: right;
		padding: 0 4%;
	}

	.sp_menu {
		padding-top: 5px;
	}

	.sp_nav {
		display: none;
		z-index: 20;
		position: absolute;
		left: 0;
		width: 100%;
		top: 100%;
		text-align: left;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
	}
	.sp_nav li {
		border-top: 1px solid #ccc;
	}
	.sp_nav li:first-child a {
		color: #012B95;
	}
	.sp_nav li:nth-child(2) a {
		color: #f16317;
	}
	.sp_nav li:nth-child(3) a {
		color: #177145;
	}
	.sp_nav li:nth-child(4) a {
		color: #0e67d9;
	}
	#n_top .sp_nav li:first-child a {
		background-color: #012B95;
		color: #fff;
	}
	#n_people .sp_nav li:nth-child(2) a {
		background-color: #f16317;
		color: #fff;
	}
	#n_doctor .sp_nav li:nth-child(3) a {
		background-color: #177145;
		color: #fff;
	}
	#n_member .sp_nav li:nth-child(4) a {
		background-color: #0e67d9;
		color: #fff;
	}
	.sp_nav a {
		font-weight: bold;
		display: block;
		text-decoration: none;
		font-size: 120%;
		padding: 10px;
		position: relative;
	}
	.sp_nav a:after {
		position: absolute;
		content: '>';
		top: 50%;
		right: 15px;
		margin-top: -.7em;
	}
	.sp_nav .search_form_area {
		clear:both;
	}
	.sp_nav .search_form_area form input {
		float:left;
		height: 30px;
		margin: 4% 0 8%;
		border: solid 1px #7b7b7b;
		border-radius: 5px 0 0 5px;
	}
	.sp_nav .search_form_area form input[type="text"] {
		width: 75%;
		margin-left: 2%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.sp_nav .search_form_area form .search_btn {
		float: left;
		border: 0;
		background: url(/n_common/images/search_button_01.png) no-repeat center #7b7b7b;
		background-size: contain;
		width: 20%;
		border-radius: 0 5px 5px 0;
	}

	#header_toggle_button {
		display: block;
		width: 27px;
		padding: 9px 0;
		-webkit-tap-highlight-color: transparent;
		tap-highlight-color: transparent;
	}

	#header_toggle_button span:before {
		content: "";
		position: absolute;
		left: 0;
		top: -9px;
	}
	#header_toggle_button span:after {
		content: "";
		position: absolute;
		top: 9px;
		left: 0;
	}
	#header_toggle_button span {
		display: block;
		position: relative;
	}
	#header_toggle_button span,
	#header_toggle_button span:after,
	#header_toggle_button span:before {
		width: 100%;
		height: 4px;
		background-color: #012b95;
		transition: all 0.3s;
		backface-visibility: hidden;
	}
	#header_toggle_button.on span {
		background-color: transparent;
	}
	#header_toggle_button.on span:before {
		transform: rotate(45deg) translate(4px, 8px);
		-webkit-transform: rotate(45deg) translate(4px, 8px);
	}
	#header_toggle_button.on span:after {
		top: 8px;
		transform: rotate(-45deg) translate(4px, -8px);
		-webkit-transform: rotate(-45deg) translate(4px, -8px);
	}
	#n_people .people_nav,
	#n_doctor .doctor_nav {
		display: none;
	}
	#n_people .sp_people_nav,
	#n_doctor .sp_doctor_nav {
		background: #efefef;
		display: block;
	}
	#n_people .sp_people_nav > a,
	#n_doctor .sp_doctor_nav > a{
		color: #000000;
		background: #efefef;
		font-weight: bold;
		display: block;
		text-decoration: none;
		font-size: 120%;
		padding: 6px 10px;
		position: relative;
		border-bottom: 1px solid #ccc;
	}
	#n_people .sp_people_nav > a:after,
	#n_doctor .sp_doctor_nav > a:after{
		content: "";
		display: block;
		width: 10px;
		height: 10px;
		border-top: #000000 2px solid;
		border-right: #000000 2px solid;
		-webkit-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		right: 10px;
		top: -4px;
		bottom: 0;
		margin: auto;
	}
	#n_people .sp_people_nav > a.active:after,
	#n_doctor .sp_doctor_nav > a.active:after{
		-webkit-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		transform: rotate(315deg);
		top: 8px;
	}
	#n_people .sp_people_nav ul,
	#n_doctor .sp_doctor_nav ul {
		display: none;
		border-bottom: 1px solid #ccc;
	}
	#n_people .sp_people_nav ul li,
	#n_doctor .sp_doctor_nav ul li {
		background: #ddd;
		border-bottom: 1px solid #fff;
		position: relative;
	}
	#n_people .sp_people_nav ul li:last-child,
	#n_doctor .sp_doctor_nav ul li:last-child {
		border-bottom: none;
	}
	#n_people .sp_people_nav ul li a,
	#n_doctor .sp_doctor_nav ul li a {
		padding: 10px 25px;
		color: #000000;
		display: block;
		text-decoration: none;
		font-weight: bold;
	}
	#n_people .sp_people_nav ul li:before,
	#n_doctor .sp_doctor_nav ul li:before {
		content: "";
		position: absolute;
		top: 15px;
		left: 12px;
		border-style: solid;
		border-width: 5px 0 5px 8px;
		border-color: transparent transparent transparent #000000;
	}

	/*========================================
		New list
	==========================================*/

	#new .yearFilter {
		padding: 10px 0;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	#new .yearFilter > label {
		font-size: 1.125em;
		width: 100%;
	}
	#new .yearFilter > .listYear {
		width: 100%;
	}
	#new .select_box {
		display: block;
		width: 100%;
		padding: .5rem .75rem;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid rgba(215, 215, 205, 1);
		line-height: 1.5;
	}
	#new select.select_box {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		height: -webkit-calc(2.25rem + 6px);
		height: calc(2.25rem + 6px);
		padding: .375rem 1.75rem .375rem .75rem;
		line-height: 1.5;
		font-size: 1em;
		background: url("/n_common/images/select_box_icon.png") no-repeat 96% center, #ffffff;
	}
	#new select.select_box::-ms-expand {
		display: none;
	}

	.list_new {
		padding: 0;
	}
	.list_new li {
		padding: 10px 0;
		border-bottom: 1px solid #c3c2c2;
	}
	.list_new li dd {
		width: 100%;
	}
	.linkList li img {
		width: auto;
	}
}
/*========================================
	footer
==========================================*/

#footer {
	position: relative;
	width: 100%;
	min-width: 1000px;
	margin-top: 60px;
	padding-bottom: 50px;
}
#footer a {
	font-size: 92.857%;
}
#footer .footer_top {
	padding: 35px 0;
	background-color: #f4f4f4;
}
#footer .footer_top_inner,
#footer .footer_bottom {
	width: 1000px;
	margin: 0 auto;
}
#footer .overview,
#footer .sitemap,
#footer .sitemap_block,
#footer .footer_bottom ul {
	float: left;
}
#footer .overview p {
	margin-top: 15px;
	padding-left: 20px;
}
#footer .overview .name {
	margin-top: 22px;
}
#footer .overview .access a {
	border-bottom: solid 1px #a6a6a6;
}
#footer .overview .access a:hover {
	text-decoration: none;
	border-bottom: none;
}
#footer .sitemap {
	margin-top: 8px;
}
#footer .sitemap_home,
#footer .sitemap li {
	width: 125px;
}
.fontL #footer .sitemap_home,
.fontL #footer .sitemap li {
	width: 137px;
}
#footer .sitemap li {
	margin-bottom: 8px;
}
#footer .sitemap li.column {
	display: inline-block;
	width: 211px;
	vertical-align: top;
}
.fontL #footer .sitemap li.column {
	width: 188px;
}
#footer .sitemap_home a,
#footer .sitemap li a {
	position: relative;
}
#footer .sitemap_home a::after,
#footer .sitemap li a::after {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-top: #88807f 1px solid;
	border-right: #88807f 1px solid;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: -15px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#footer .sitemap_home {
	margin-bottom: 40px;
}
#footer .sitemap_home,
#footer .sitemap_block {
	margin-left: 35px;
}
#footer .overview .name,
#footer .sitemap_home a,
#footer .sitemap_block > li:first-child a {
	font-weight: bold;
}
#footer .sitemap_home a {
	color: #333333;
}
#footer .sitemap_people > li:first-child a {
	color: #fc6b1c;
}
#footer .sitemap_doctor > li:first-child a {
	color: #107d46;
}
#footer .sitemap_about > li:first-child {
	width: 140px;
}
.fontL #footer .sitemap_about > li:first-child {
	width: 155px;
}
#footer .sitemap_about > li:first-child a {
	color: #012b95;
}
#footer .sitemap_block li ul li {
	width: 195px;
	padding-left: 1em;
}
#footer .footer_bottom {
	padding-top: 25px;
}
#footer .footer_bottom li {
	display: table-cell;
}
#footer .footer_bottom li::after {
	content: '|';
	margin: 0 15px;
	color: #b6b8ba;
	font-size: 92.857%;
}
#footer .footer_bottom li:last-child::after {
	content: none;
}
#footer .footer_bottom small {
	float: right;
	font-size: 85.714%;
}

#footer .footer_button_area {
	position: relative;
}
#footer .footer_button_area .page_return {
	position: fixed;
	bottom: 0;
	left: 0;
}
#footer .footer_button_area .page_share {
	position: fixed;
	height: 44px;
	bottom: 0;
	right: 45px;
}
#footer .footer_button_area .page_top {
	position: fixed;
	bottom: 0;
	right: 0;
}
#footer .footer_button_area .page_return a,
#footer .footer_button_area .page_share a,
#footer .footer_button_area .page_top a {
	display: block;
}
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
.snsArea .snsClose img {
  vertical-align: baseline;
}
@media only screen and (max-width: 768px) {
	#footer {
		min-width: 100%;
		margin-top: 5%;
		padding: 10% 0 14%;
		border-top: none;
		text-align: center;
	}
	#footer .footer_top {
		padding: 8% 0;
	}
	#footer .footer_top_inner,
	#footer .footer_bottom {
		width: 100%;
		margin: 0 auto;
	}
	#footer .footer_top .overview,
	#footer .footer_bottom ul,
	#footer .footer_bottom small {
		float: none;
	}
	#footer .footer_top .overview h1 {
		width: 55%;
		margin: 0 auto;
	}
	#footer .overview p {
		margin-top: 5%;
		padding-left: 0;
	}
	#footer .footer_top .sitemap {
		display: none;
	}
	#footer .footer_bottom {
		padding-top: 8%;
	}
	#footer .footer_bottom ul {
		margin-bottom: 8%;
	}
	#footer .footer_bottom li {
		display: inline-block;
	}
	#footer .footer_bottom li:last-child {
		display: block;
	}
	#footer .footer_bottom li:first-child::after {
		margin: 0 10px;
		color: #333;
	}
	#footer .footer_bottom li:nth-child(2)::after {
		content: none;
	}
}
/*========================================
	module
==========================================*/
._pc {
	display: block;
}
._sp {
	display: none;
}
#ftCont .clearfix,
#ftFlash .clearfix {
	clear: both;
	margin-bottom: 30px;
}
#ftCont .pluginBox li.icon,
#ftFlash .pluginBox li.icon {
	margin-top: 4px;
	display: table-cell;
	vertical-align: middle;
}
#ftCont .pluginBox li.text,
#ftFlash .pluginBox li.text {
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
}
section div.content{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 45px;
}

/*========================================
	icon
==========================================*/
.pdf,
.ico-pdf,
.ico-excel,
.ico-word,
.ico-email,
.ico-zip,
.pdfLink,
.wordLink,
.excelLink,
.zipLink,
.btnPdf,
.btnWord,
.btnExcel,
.btnZip {
	width: auto;
}
.pdf:after,
.ico-pdf:after,
.pdfLink:after,
.btnPdf:after {
	content: url(/n_common/images/pdf_icon.png);
	margin-left: 10px;
}
.ico-excel:after,
.excelLink:after,
.btnExcel:after {
	content: url(/n_common/images/excel_icon.png);
	margin-left: 10px;
}
.ico-word:after,
.wordLink:after,
.btnWord:after {
	content: url(/n_common/images/word_icon.png);
	margin-left: 10px;
}
.ico-zip:after,
.zipLink:after,
.btnZip:after {
	content: url(/n_common/images/zip_icon.png);
	margin-left: 10px;
}
.ico-email:before {
	content: url(/n_common/images/email_icon.png);
	margin-right: 10px;
}
.pdf.no-text:after,
.ico-pdf.no-text:after,
.ico-excel.no-text:after,
.ico-word.no-text:after,
.ico-zip.no-text:after,
.ico-blank.no-text:after,
.new.no-text:after {
	margin-left: 0;
}

.blank:after,
.ico-blank:after,
.blankLink:after,
.btnBlank:after {
	content: url(/n_common/images/blank_icon.png);
	margin-left: 10px;
}
.new:after {
	margin: 0 0 0 10px;
	content: " ";
	display: inline-block;
	width: 30px;
	height: 12px;
	background: url(/n_common/images/new_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
}

.blankLink.new:after,
.btnBlank.new:after {
	margin: 0px 0px 0 15px;
	content: url(/n_common/images/blank_icon.png);
	width: 65px;
	height: 20px;
	background-size: 50% 50%;
	background-position-x: 30px;
	background-position-y: 6px;
	vertical-align: inherit;
}

.pdfLink.new:after,
.btnPdf.new:after {
	margin: 0px 0px 0 32px;
	content: url(/n_common/images/pdf_icon.png);
	width: 65px;
	height: 20px;
	background-size: 50% 50%;
	background-position-x: 9px;
	background-position-y: 6px;
	vertical-align: inherit;
}

.excelLink.new:after,
.btnExcel.new:after {
	margin: 0px 0px 0 32px;
	content: url(/n_common/images/excel_icon.png);
	width: 65px;
	height: 20px;
	background-size: 50% 50%;
	background-position-x: 9px;
	background-position-y: 6px;
	vertical-align: inherit;
}

.wordLink.new:after,
.btnWord.new:after {
	margin: 0px 0px 0 32px;
	content: url(/n_common/images/word_icon.png);
	width: 65px;
	height: 20px;
	background-size: 50% 50%;
	background-position-x: 9px;
	background-position-y: 6px;
	vertical-align: inherit;
}

.zipLink.new:after,
.btnZip.new:after {
	margin: 0px 0px 0 32px;
	content: url(/n_common/images/zip_icon.png);
	width: 65px;
	height: 20px;
	background-size: 50% 50%;
	background-position-x: 9px;
	background-position-y: 6px;
	vertical-align: inherit;
}

.ico-ichi:after {
	content: "";
	margin-left: 10px;
	display: inline-block;
	width: 55px;
	height: 17px;
	background: url(/common/images/i_ichi.gif);
	vertical-align: top;
}
.red_card:after {
	content: " ";
	padding: 0 6px;
	margin: 0 2px;
	background-color: #f50404;
	border: 0.5px solid #afafaf;
}
.yellow_card:after {
	content: " ";
	padding: 0 6px;
	margin: 0 2px;
	background-color: #ffec07;
	border: 0.5px solid #afafaf;
}
.white_card:after {
	content: " ";
	padding: 0 6px;
	margin: 0 2px;
	background-color: #ffffff;
	border: 0.5px solid #afafaf;
}

/*========================================
	main
==========================================*/
main{
	min-width:1000px;
}
main .title{
	padding: 45px 0 33px;
	font-size: 200%;
	text-align: center;
}
main .title small{
	display: block;
	font-size: 62.5%;
	font-weight: normal;
}
main .title.left{
	padding-bottom: 17px;
	text-align: left;
	line-height: 1;
	border-bottom: 1px solid #ecebeb;
}
main .title.left small{
	display: inline-block;
	margin-left: 15px;
	font-size: 52%;
	vertical-align: middle;
}

/*========================================
	column
==========================================*/

.column3_2 li{
	display: inline-block;
	width: 29.6%;
	margin-bottom: 24px;
	padding-right: 5.6%;
	font-size: 100%;
	vertical-align: top;
}
.column3_2 li:nth-child(3n){
	padding-right: 0;
}
.column3_2 li img{
	margin-bottom: 9px;
}
.column3_2 li img+span {
	font-weight: bold;
}
.column1 li{
	position: relative;
	margin-bottom: 14px;
	border: 2px solid #ecebeb;
}
.column1 li a{
	display: inline-block;
	width: 100%;
	vertical-align: bottom;
}
.column1 li span{
	width: 48.2%;
	margin-left: 5%;
	font-size: 121.4285%;
	font-weight: bold;
	line-height: 1.5;
}
.column1 li span em{
	display: block;
	font-size: 82.353%;
	font-weight: normal;
}
.column1 li img{
	width: 42.8%;
	padding: 2%;
}
.column1 li img,
.column1 li span{
	display: inline-block;
	vertical-align: middle;
}

.column3_1 li{
	display: inline-block;
	width: 30%;
	margin-top: 30px;
	padding-right: 5%;
	font-size: 100%;
	vertical-align: top;
}
.column3_1 li:nth-child(3n){
	padding-right: 0;
}
.column3_1 li img{
	margin-bottom: 5px;
}

/*========================================
	information
==========================================*/
section div.content.information{
	position: relative;
	margin-top: 40px;
}
.information ul.news{
	margin-top: 28px;
	padding-bottom: 30px;
}
.information ul.news li{
	margin-top: 22px;
}
.information ul.news li:first-child{
	margin-top: 0;
}
.information ul.news li a:hover{
	text-decoration: none;
}
.information ul.news li em,
.information ul.news li span{
	display: inline-block;
	vertical-align: top;
}
.information ul.news li em {
	width: 17%;
}
.information ul.news li span {
	width: 83%;
}
.information ul.news li span:hover{
	text-decoration: underline;
}
.information ul.news li .date:after{
	display: inline-block;
	width: 38%;
	margin: 0 10px;
	padding: 3px 0;
	color: #ffffff;
	font-size: 85.714%;
	text-align: center;
	border-radius: 5px;
	vertical-align: middle;
	content: "";
}
.information ul.news li .date.people:after{
	content: "国民";
	background-color: #ff9900;
}
.information ul.news li .date.doctor:after{
	content: "医師";
	background-color: #66cc99;
}
.information ul.news li .date.jma:after{
	content: "医師会";
	background-color: #6699cc;
}
.information ul.news li .date.notice:after{
	content: "お知らせ";
	color: #000000;
	background-color: #ffffcc;
}
.information ul.news li .date.important:after{
	content: "重要";
	background-color: #cc0033;
}
.information ul.news li .date.other:after{
	content: "その他";
	color: #000000;
	background-color: #cccccc;
}

.information .title{
	padding-bottom: 17px;
	border-bottom: 1px solid #ecebeb;
}
.information ul.icon{
	position: absolute;
	bottom: 0;
	right: 0;
}
.information ul.icon li{
	display: inline-block;
	width: 48%;
}
.information li.rss{
	margin-right: 4%;
}
.information .area_left,
.information .area_right{
	position: relative;
	display: inline-block;
	width: 46.2%;
	vertical-align: top;
}
.information .area_left{
	margin-right: 7.5%;
}
.information .area_left ul.news li,
.information .area_right ul.news li{
	margin-bottom: 18px;
}
.information .area_left ul.news li em,
.information .area_left ul.news li span,
.information .area_right ul.news li em,
.information .area_right ul.news li span{
	display: block;
	width: 100%;
}
.information .area_left ul.news li .date:after,
.information .area_right ul.news li .date:after{
	width: 15%;
}

@media only screen and (max-width: 1000px) {

/*========================================
	information
==========================================*/
	section div.content.information{
		width: 95%;
	}
}
@media only screen and (min-width: 769px) {
	a:hover {
		color: #012B95;
		text-decoration: underline;
	}
	a img:hover {
		opacity: 0.7;
	}
}
@media only screen and (max-width: 768px) {
	._pc {
		display: none;
	}
	._sp {
		display: block;
	}
	img {
		width: 100%;
	}

	section div.content{
		width: 95%;
		margin-bottom: 10%;
	}
	#ftCont .pluginBox li.icon,
	#ftFlash .pluginBox li.icon {
		margin-left: 5px;
		float: left;
		display: inherit;
	}
	#ftCont .pluginBox li.text,
	#ftFlash .pluginBox li.text {
		padding: 0 5px;
		float: left;
		display: inherit;
	}
	.pdfLink.new:after,
	.btnPdf.new:after,
	.excelLink.new:after,
	.btnExcel.new:after,
	.wordLink.new:after,
	.btnWord.new:after,
	.zipLink.new:after,
	.btnZip.new:after {
		background-position-y: 8px;
	}

/*========================================
	main
==========================================*/
	main{
		min-width:100%;
		font-size: 114.286%;
	}
	main .title{
		margin: 8% auto 5%;
		padding: 0 3%;
		font-size: 142.187%;
	}
	main .title.left{
		padding-bottom: 5%;
	}
	main .title small,
	main .title.left small{
		padding-top: 3%;
		font-size: 73.077%;
	}
/*========================================
	column
==========================================*/
	.column3_2 li{
		position: relative;
		width: 48.5%;
		padding-right: 3%;
	}
	.column3_2 li:nth-child(3n){
		padding-right: 3%;
	}
	.column3_2 li:nth-child(2n){
		padding-right: 0;
	}
	.column3_2 li img{
		margin-bottom: 8%;
	}
	.column3_2 li span{
		font-size: 114.286%;
	}

	.column1 li img{
		width: 25%;
	}
	.column1 li span{
		width: 64%;
		font-size: 114.286%;
	}

	.column3_1 li {
		display: block;
		width: 100%;
		margin: 0 auto 6%;
		padding-right: 0;
	}

/*========================================
	information
==========================================*/
	section div.content.information{
		width: 100%;
	}
	.information ul.news{
		width: 95%;
		margin: 0 auto;
	}
	.information ul.news li em{
		display: block;
		width: 100%;
	}
	.information ul.news li span{
		display: block;
		width: 100%;
		margin-top: 2%;
	}
	.information ul.news li .date:after{
		width: 30%;
		margin: 0 2%;
		padding: 0.5% 0;
	}
	.information ul.icon{
		right: 3%;
		width: 30%;
	}
	.information .area_left,
	.information .area_right{
		display: block;
		width: 100%;
		margin: 0 auto 5%;
	}
	.information .area_left ul.icon,
	.information .area_right ul.icon{
		top: 0;
	}
}

/*===================================================================
	print		印刷用
===================================================================*/
@media print{
	#footerBtn{
		display: none;
	}
}
